<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:fitsSystemWindows="true">

    <com.qmuiteam.qmui.widget.tab.QMUITabSegment
        android:id="@+id/tabs"
        android:layout_marginTop="54dp"
        android:layout_width="match_parent"
        android:layout_height="43dp"
        android:background="@drawable/qmui_list_item_bg_with_border_bottom"
        android:textSize="14sp"
        app:qmui_tab_selected_text_size="16sp"
        app:qmui_tab_normal_text_size="14sp"
        app:qmui_tab_indicator_height="2dp"
        app:qmui_tab_indicator_top="false"
        app:qmui_tab_has_indicator="true"
        />
    <com.qmuiteam.qmui.widget.QMUIViewPager
        android:id="@+id/viewpager_wl"
        android:layout_marginTop="100dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="?attr/app_content_bg_color" />

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>